#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: feed
version: 0.3.9.2
id: feed-0.3.9.2-40c10f1d07197f51188486f866494cf9

license: BSD3
copyright:
maintainer: Sigbjorn Finne <sof@forkIO.com>
stability:
homepage: https://github.com/sof/feed
package-url:
synopsis: Interfacing with RSS (v 0.9x, 2.x, 1.0) + Atom feeds.
description: Interfacing with RSS (v 0.9x, 2.x, 1.0) + Atom feeds.
             .
             To help working with the multiple feed formats we'\''ve
             ended up with, this set of modules provides parsers,
             pretty printers and some utility code for querying
             and just generally working with a concrete representation
             of feeds in Haskell.
category: Text
author: Sigbjorn Finne <sof@forkIO.com>
exposed: True
exposed-modules: Text.RSS.Syntax Text.RSS.Import Text.RSS.Export
                 Text.RSS1.Syntax Text.RSS1.Import Text.RSS1.Utils Text.RSS1.Export
                 Text.DublinCore.Types Text.Atom.Feed Text.Atom.Feed.Export
                 Text.Atom.Feed.Import Text.Atom.Feed.Link Text.Atom.Feed.Validate
                 Text.Atom.Pub Text.Atom.Pub.Export Text.Feed.Import Text.Feed.Types
                 Text.Feed.Export Text.Feed.Query Text.Feed.Constructor
                 Text.Feed.Translate Text.Feed.Util
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/feed-0.3.9.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/feed-0.3.9.2
              /usr/local/lib
hs-libraries: HSfeed-0.3.9.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         old-locale-1.0.0.6-09baf1dbc5be8338e5eba7c5bb515505
         old-time-1.1.0.2-82f33d6e3ad1bf310652027f3726eaa8
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         utf8-string-0.3.8-1953503a54d3f55fc6ab02431dfeac7c
         xml-1.3.13-29565e265111775e0bcccfe1a282cc2f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/feed-0.3.9.2/html/feed.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/feed-0.3.9.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
